※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

「コメント/Item/装備品/武器/刺突剣」の編集履歴(バックアップ)一覧はこちら

コメント/Item/装備品/武器/刺突剣」の最新版変更点

追加された行は青色になります。

削除された行は赤色になります。

+[[Item/装備品/武器/刺突剣]]
+
+-ペラギアヒルトの要求レベルは20でした --  &new{2009-03-31 (火) 17:11:34}; (OCNユーザー)
+-公式が間違ってるのね<ペラギアの必要レベル --  &new{2009-04-02 (木) 13:01:49}; (eo【イオ】ユーザー)
+-まだMOVのドロップはないのかな??? -- [[そらみみ堂]] &new{2009-04-05 (日) 01:18:50}; (DIONユーザー)
+-つか、笛実装されてけっこうたつのにオフィがないとかおかしいよな --  &new{2009-05-24 (日) 14:37:23}; (Yahoo! BBユーザー)
+-さすがにオフィ無いときついw --  &new{2009-06-14 (日) 12:29:32}; (OCNユーザー)
+-流石にそろそろ85,95ぐらいの能力値の装備が欲しい。リング装備でもゴールド装備でもいいから。 --  &new{2009-06-27 (土) 12:26:38}; (iTSCOMユーザー)
+-mobドロップやオフィ、ちょっと強めの無課金装備が出ると笛が増えるだろうから、今の笛の仕様だとあんまり・・・。課金の多い強国は関係薄くても、無課金の多い弱国が弱くなる一方なので、無いくらいで丁度良いのでは。大剣なんか新職じゃないからLv40のヲリが珍しくもなんともないせいでリング装備すら出てないんだから、それと比べれば大分マシだし。 --  &new{2009-07-11 (土) 18:36:24}; (BIGLOBEユーザー)
+-↑が理解出来ない。kwsk --  &new{2009-07-18 (土) 17:25:08}; (ぷららユーザー)
+-セスタスのテストとかより笛のオフィ装備くらい実装してくれ --  &new{2009-07-20 (月) 19:09:47}; (Yahoo! BBユーザー)
+-↑課金しろよカス --  &new{2009-08-05 (水) 14:08:55}; (ドリーム・トレイン・インターネットユーザー)
+-↑課金するのは運営側でユーザーがするのは納金。 --  &new{2009-08-06 (木) 23:20:28}; (CATV THNユーザー)
+-そもそも全部無料で済んだら運営成り立たないだろ --  &new{2009-08-08 (土) 19:33:08}; (ぷららユーザー)
+-エウメネスの強化スロット上限3が納得いかねー。 --  &new{2009-10-25 (日) 13:19:29}; (Yahoo! BBユーザー)
+-Ring装備自体上限3なのはお約束だから文句言うな --  &new{2009-10-25 (日) 16:30:16}; (不明)
+-ケリュドラでその法則崩れてるし --  &new{2009-10-25 (日) 18:27:06}; (Yahoo! BBユーザー)
+-デザインがいいのがサティバしかない件 --  &new{2010-01-22 (金) 19:17:28}; (iTSCOMユーザー)
+-一般人だとレベル16の次は31まで武器が無いという仕様です^q^ --  &new{2011-01-08 (土) 17:08:37};
+-クリシュマルド買うくらいならオフィシャル買うほうがましだた。 --  &new{2011-04-16 (土) 10:33:57};
+-ペラギアヒルトが一番こってるそれ以降のは何処かのゲームであるようなのばかり --  &new{2011-05-14 (土) 03:59:04};
+-フラガラッハ能力103を確認 --  &new{2011-12-30 (金) 14:51:48};
+-ムーンダストがシンプルで一番カッコイイ件 --  &new{2012-01-30 (月) 13:20:19};
+
+IP:110.67.87.243 TIME:"2012-01-30 (月) 13:20:19" REFERER:"http://fewiki.jp/index.php?Item%2F%C1%F5%C8%F7%C9%CA%2F%C9%F0%B4%EF%2F%BB%C9%C6%CD%B7%F5" USER_AGENT:"Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; Trident/4.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.5.30729; .NET CLR 3.0.30729; .NET4.0C; .NET4.0E)"